Bug 201549 - [PATCH] x11/sterm: update 0.6
Summary: [PATCH] x11/sterm: update 0.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2015-07-14 06:18 UTC by mmatalka
Modified: 2015-08-12 00:17 UTC (History)
2 users (show)

See Also:
pgollucci: maintainer-feedback?


Attachments
Ports patch (716 bytes, patch)
2015-07-14 06:18 UTC, mmatalka
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description mmatalka 2015-07-14 06:18:53 UTC
Created attachment 158734 [details]
Ports patch

I believe I have to followed the directions properly but please let me know if I have not and I will update.
Comment 1 Philip M. Gollucci freebsd_committer 2015-07-16 14:39:53 UTC
Take.
Comment 2 Philip M. Gollucci freebsd_committer 2015-07-31 00:40:16 UTC
maintainer timeout (kitche@kitchetech.com ; 17 days)
Comment 3 mmatalka 2015-07-31 19:34:59 UTC
(In reply to Philip M. Gollucci from comment #2)

Hey Philip, is there anything I need to do to move this a long?
Comment 4 Philip M. Gollucci freebsd_committer 2015-08-04 23:34:38 UTC
(In reply to mmatalka from comment #3)
no I've just been distracted.
Comment 5 commit-hook freebsd_committer 2015-08-12 00:04:32 UTC
A commit references this bug:

Author: pgollucci
Date: Wed Aug 12 00:04:21 UTC 2015
New revision: 393986
URL: https://svnweb.freebsd.org/changeset/ports/393986

Log:
  x11/sterm: update 0.5->0.6

  PR:                  201549
  Submitted by:        mmatalka@gmail.com
  Approved by:         maintainer timeout (kitche@kitchetech.com ; 17 days)

Changes:
  head/x11/sterm/Makefile
  head/x11/sterm/distinfo
Comment 6 Philip M. Gollucci freebsd_committer 2015-08-12 00:17:49 UTC
Committed, Thanks!